Subject: [Capwap] Issue Tracker

From: "Pat Calhoun (pacalhou)" <[email-masked]>
Date: Wed, 18 Jul 2007 14:40:02 -0700

All,
 
You may have noticed there is a new tracker, and the old issues were in
the read-only version. I have moved all of the outstanding issues to the
new tracker database - unfortunately, the numbers were also changed.
However, the good news is that none of these outstanding issues were
being discussed.
 
PatC
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap